<Gauge Name="Tablo_MACH" Version="1.0">

<Element>
<Position X="0" Y="0"/>
<Select>

<Value>
(A:AIRSPEED MACH, mach) 0.77 &gt;
</Value>

<Case Value="0">
<Image Name="Tablo_MACH_norm.bmp" ImageSizes="50,26"/>
</Case>        

<Case Value="1">
<Image Name="Tablo_MACH_high.bmp" ImageSizes="50,26"/>
</Case>        

</Select>    
</Element>  

</Gauge>